# config.clearsection

Clears a section in a config file

Usage

    config.clearsection <id> <section_name>

Description

Clears the contents of the section <section_name> in the config file identified by <id>.
All the key=value pairs in the section are destroyed.
<id> must be a a valid config file identifier returned by $config.open.
If the <id> does not match any open config file, a warning is printed. If <section_name> was also the current section, the current section is set to the default one.
No warning is printed if the section wasn't existing.

Syntax Specification

    config.clearsection <id> <section_name>

See also
config module documentation

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008